en:
  email: "info@arrival-point.net"
  index:
    main_slider:
      title: "Point of Arrival"
      sub_title_1: "Your gateway to travel around the world with a unique experience"
      sub_title_2: "For individuals and private and government sectors"
      Xtitle: "Your Gateway to Extraordinary Adventures"
      Xsub_title_1: "Pack your bags and let 'Point of Arrival' reshape your journey"
      Xsub_title_2: "Every itinerary is a story waiting to be told"
    sections:
      search_banner:
        items:
          tours: "Visas"
          hotels: "Hotels"
          flight_reservations: "Flight Reservations"
        location:
          title: "Location"
          new_york: "New York, USA"
          paris: "Paris, France"
          sydney: "Sydney, Australia"
          london: "London, UK"
        check_in: "Check-in Date"
        check_out: "Check-out Date"
        guests: "Guests"
        guests_list:
          item_0: "1 Guest"
          item_1: "2 Guests"
          item_2: "2 Children, 3 Guests"
        button: "Search"
      services:
        title: 'Our Services'
        sub_title: 'We offer these diverse services for travelers'
        list:
          hotels:
            title: "Hotels"
            sub_title: "We offer you distinguished and unique hotels"
          visas:
            title: "Visas"
            sub_title: "We provide you with distinguished and unique visas"
          car_rentals:
            title: "Car Rentals"
            sub_title: "We offer you distinguished and unique car rentals"
          flight_reservations:
            title: "Flight Reservations"
            sub_title: "We provide you with distinguished and unique flight reservations"
      packages:
        title: "Our Packages"
        sub_title: "Contact tourism experts to customize a package just for you"
        continents:
          europe:
            title: "Europe"
            countries:
              italy: 'Italy'
              iceland: 'Iceland'
              switzerland: 'Switzerland'
              france: 'France'
              germany: 'Germany'
          eastern_europe:
            title: "Eastern Europe"
            countries:
              albania: 'Albania'
              turkey: 'Turkey'
              bosnia: 'Bosnia'
              azerbaijan: 'Azerbaijan'
              georgia: 'Georgia'
          arab_countries:
            title: "Arab World"
            countries:
              uae: 'United Arab Emirates'
              lebanon: 'Lebanon'
              egypt: 'Egypt'
              morocco: 'Morocco'
          east_asia:
            title: "East Asia"
            countries:
              malaysia: 'Malaysia'
              indonesia: 'Indonesia'
              maldives: 'Maldives'
              thailand: 'Thailand'
          africa:
            title: "Africa"
            countries:
              seychelles_islands: 'Seychelles Islands'
              seychelles: 'Seychelles'
              kenya: 'Kenya'
              south_africa: 'South Africa'
      popular_airlines:
        title: "Airlines"
        sub_title: "An overview of the most popular airlines in the market currently"
      about_us:
        title: "About Us"
        sub_title: "Certified travel expert, ensuring safe travels at competitive prices, with global quality standards for individuals and companies, with the possibility of customizing trips just for you."
        features:
          title: "Our Features"
          sub_title: ""
          multiple_choices:
            title: "Multiple Choices"
            description: "We compare hundreds of trips to offer you the best options"
          safety:
            title: "Safety"
            description: "Book your trip with complete safety and data confidentiality"
          payment_methods:
            title: "Multiple Payment Methods"
            description: "Choose the payment method that suits you best"
          comfortable_payment:
            title: "Comfortable Payment"
            description: "Enjoy the option of paying with Tabby and Tamara"
          save_time:
            title: "Save Your Precious Time"
            description: "Book your trip in seconds with a single click"
          speed_execution:
            title: "Speed in Execution"
            description: "Fast completion of bookings and transactions"
          after_sales:
            title: "After-Sales Services"
            description: "24/7 modification options"

  company_definition: "Company Definition"
  who_we_are: "Who We Are"
  features: "Features"
  multiple_choices: "Multiple Choices"
  security: "Safety"
  multiple_payment_methods: "Multiple Payment Methods"
  comfortable_payment: "Comfortable Payment"
  save_your_precious_time: "Save Your Precious Time"
  speed_in_completion: "Speed in Completion"
  after_sales_services: "After-Sales Services"
  airlines: "Airlines"
  services: "Services"
  packages: "Packages"
  for_your: "For"
  employees: "Your Employees"
  company: "Your Company"
  future: "Your Future"
  comprehensive_trip_planning_and_organization: "Comprehensive Trip Planning and Organization"
  detailed_price_quotes: "Detailed Price Quotes"
  success_partners: "Success Partners"
  contact_us: "Contact Us"